body{background-color:lightblue;
     font-family:Verdana;
     color:darkgreen;
     font-size: 25px;
     align-self:center;
}

h1{background-color:yellow;
   border: 20px solid red;
   margin-top: 30px;
   margin-bottom: 40px;
   height: 100px;
   color:purple;
   font-size: 50px;
   text-align:center;
}

p{margin-left: 50px;
  margin-right: 80px;
  text-align:justify;
  font-style:italic;
}

.cl1{color:darkorange;
     margin-left: 100px;
     margin-right: 160px;
}

.cl2{color:darkblue;
     margin-left: 200px;
     margin-right: 320px;
}

.cl3{color:red;
     font-weight:bold;
}

.cl4{background-color:lightgreen;
     font-weight:bold;
     font-size: 35px;
     text-align:center;
}

.cl5{background-color:darkblue;
     font-weight:bold;
     font-size: 35px;
     text-align:center;
     color:white;
}